<?xml version="1.0" encoding="UTF-8"?>
<?atoc version='0.0.1'?>
<cset q="plugin" >
<summary  count="3"  totalSize="417925" >
<digs da="MD5"  count="3" />
</summary>
<cset id="com.ibm.rational*" >
<summary  count="3"  totalSize="417925" >
<digs da="MD5"  count="3" />
</summary>
<cset v="1.*" >
<summary  count="2"  totalSize="24565" >
<digs da="MD5"  count="2" />
</summary>
<cset p="*" >
<summary  count="2"  totalSize="24565" >
<digs da="MD5"  count="2" />
</summary>
<af id="com.ibm.rational.check.os"  v="1.0.0.20090424"  p=""  ex="false"  sz="6383" >
<dig da="MD5"  dv="339e4b6d30cb673c06da541c233b8766" />

</af>
<af id="com.ibm.rational.llc.ext.rtc.buildsystem.check"  v="1.0.0.v20110420_1352"  p=""  ex="false"  sz="18182" >
<dig da="MD5"  dv="b036fa61a7f57b96a112ebfefe743687" />

</af>
</cset>
</cset>
<cset v="8.*" >
<summary  count="1"  totalSize="393360" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="393360" >
<digs da="MD5"  count="1" />
</summary>
<af id="com.ibm.rational.llc.ext.rtc.buildsystem.install"  v="8.0.2.v20120521_0456"  p=""  ex="false"  sz="393360" >
<dig da="MD5"  dv="ae40efb0dc57e4c09d36216f41fe4831" />

</af>
</cset>
</cset>
</cset>
</cset>